## org.exist
Interface Namespaces

public interface Namespaces

Global namespace declarations.

Author:
  wolf

Field Summary
`static java.lang.String` `EXIST_NS`
`static java.lang.String` `SCHEMA_DATATYPES_NS`
`static java.lang.String` `SCHEMA_INSTANCE_NS`
`static java.lang.String` `SCHEMA_NS`
`static QName` `XML_ID_QNAME` QName representing xml:id
`static java.lang.String` `XML_NS`
`static QName` `XML_SPACE_QNAME` QName representing xml:space
`static java.lang.String` `XPATH_DATATYPES_NS`

Field Detail

### SCHEMA_NS

    public static final java.lang.String SCHEMA_NS

See Also:
  Constant Field Values

### SCHEMA_DATATYPES_NS

    public static final java.lang.String SCHEMA_DATATYPES_NS

See Also:
  Constant Field Values

### SCHEMA_INSTANCE_NS

    public static final java.lang.String SCHEMA_INSTANCE_NS

See Also:
  Constant Field Values

### XPATH_DATATYPES_NS

    public static final java.lang.String XPATH_DATATYPES_NS

See Also:
  Constant Field Values

### EXIST_NS

    public static final java.lang.String EXIST_NS

See Also:
  Constant Field Values

### XML_NS

    public static final java.lang.String XML_NS

See Also:
  Constant Field Values

### XML_ID_QNAME

    public static final QName XML_ID_QNAME

  QName representing xml:id

### XML_SPACE_QNAME

    public static final QName XML_SPACE_QNAME

  QName representing xml:space

Copyright (C) Wolfgang Meier. All rights reserved.